Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-2212

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2008-2212
Last Modified 29 Jan 2009 01:49:32
Published 14 May 2008 01:20:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-2212

Summary

Multiple cross-site scripting (XSS) vulnerabilities in Maian Cart 1.1 allow remote attackers to inject arbitrary web script or HTML via the (1) msg_adminheader, (2) msg_adminheader2, (3) msg_adminheader3, (4) msg_adminheader4, and unspecified other parameters to admin/inc/header.php; the (5) msg_script3 and unspecified other parameters to admin/inc/footer.php; and the (6) keywords parameter to index.php in a search action.

Vulnerable Systems

Application

  • Maianscriptworld Maian Cart 1.1


References

XF - maian-cart-multiple-xss(42194)

BID - 29032

BUGTRAQ - 20080503 Maian Cart v1.1 XSS Vulnerabilities

SREASON - 3891


Last Updated: 27 May 2016 10:47:48